Bug 116379 - [GTK] [CMake] Ensure that the autotools build and the CMake install the same files
Summary: [GTK] [CMake] Ensure that the autotools build and the CMake install the same ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on: 126452 126453
Blocks: 115966
  Show dependency treegraph
 
Reported: 2013-05-17 19:34 PDT by Martin Robinson
Modified: 2014-01-06 13:48 PST (History)
5 users (show)

See Also:


Attachments
Patch (19.31 KB, patch)
2014-01-03 13:12 PST, Martin Robinson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2013-05-17 19:34:46 PDT
This likely involves installing both builds into separate roots and comparing the differences.
Comment 1 Martin Robinson 2014-01-03 13:12:53 PST
Created attachment 220332 [details]
Patch
Comment 2 Gustavo Noronha (kov) 2014-01-05 10:51:33 PST
Comment on attachment 220332 [details]
Patch

LGTM
Comment 3 Martin Robinson 2014-01-05 16:21:52 PST
Comment on attachment 220332 [details]
Patch

Clearing flags on attachment: 220332

Committed r161325: <http://trac.webkit.org/changeset/161325>